<?php

namespace App\Libs;


class SensitiveWord
{
    private $words;

    function setWords($words=[])
    {
        $this->words = $words;
    }

    function filter($content)
    {
        if($this->words);
    }

}